<?php

namespace App\Models;

use Illuminate\Database\Eloquent\Model;

class Tahunajaran extends Model
{
    protected $table = 't_tahunajaran';
    protected $fillable = ['kode','nama','keterangan'];

    protected $primaryKey = 'id';

    public function pendaftar(){
        return $this->hasMany('App\Models\Pendaftar','id','thnajaran_id');
    }
}
